CREATE TABLE VS4TBranchSign
	(
	TBrSTBraCode nvarchar(30) NOT NULL,
	TBrSLn nvarchar(255) NULL,
	TBrSSSOSignName nvarchar(160) NULL,
	TBrSSSOSignTitle nvarchar(160) NULL,
	TBrSRD1SignName nvarchar(160) NULL,
	TBraTaxMode smallint NULL,
	TBrSRD1SignTitle nvarchar(160) NULL,
	TBrSRD3SignName nvarchar(160) NULL,
	TBrSRD3SignTitle nvarchar(160) NULL,
	TBrSRD53SignName nvarchar(160) NULL,
	TBrSRD53SignTitle nvarchar(160) NULL,
	TBrSSignName nvarchar(160) NULL,
	TBrSSignTitle nvarchar(160) NULL,
	TBrSFlag1 smallint NULL,
	TBrSFlag2 smallint NULL,
	TBrSFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TBranchSign ADD CONSTRAINT
	PK_VS4TBranchSign PRIMARY KEY CLUSTERED 
	(
	TBrSTBraCode
	) ON [PRIMARY]

GO

